Information

Description
Package Description
Version
1.1.0
Project Url
View on NuGet: http://www.nuget.org/packages/Docimax.IdentityModel

Dependencies

Here are the packages that version 1.1.0 of Docimax.IdentityModel depends on.

Microsoft.EntityFrameworkCore : (2.1.1) Microsoft.EntityFrameworkCore.SqlServer : (2.1.1) Newtonsoft.Json : (11.0.2)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Docimax.IdentityModel

Packages that Depend on Docimax.IdentityModel

PackageLatest VersionTags
DocimaxPlatform.AppMiddleware 1.1.0